Geschafft!

Hinweis

Fehler

Session expiration Your session is going to expireClick here to extend

Budget:

Kleines Projekt <800

Geposted am

12.12.16 10:10

Kunde

Rai***

Dieses Projekt wurde abgeschlossen

Schreiben Sie ein ähnliches Projekt aus und erhalten Sie Angebote von Freelancern. Unverbindlich. Kostenlos. Schnell.

Jetzt ähnliches Projekt einstellen

Beschreibung:

Ein Template das z.Zt. nur unter Joomla 2.5 einwandfrei funktioniert muß auf die aktuelle Joomla Version 3.6.x angepasst werden.

Das Template finden Sie im Anhang.  

 

Ich hab das Template inkl. Fehlermeldungen online gestellt.

 

[obscured]

 

 

Das ganze läuft auf:

 

Joomla 2.5.28

PHP 5.5.9

 

Ich vergass:

Das Template muß für PHP 5.6 und höher funktionieren.